.content_footer{
	background-color: #021E4C;
	color: #ffffff;
}
.text_footer{
	color: #ffffff !important;
	font-size: 16px;
	font-weight: 400;
	line-height: 100%;
	letter-spacing: 0em;
}
.text_footer_dc{
	color: #ffffff !important;
	font-size: 24px;
	font-weight: 500;
	line-height: 100%;
	letter-spacing: 0em;
}
.text_footer_len{
	color: #ffffff !important;
	font-size: 12px;
	font-weight: 400;
	line-height: 100%;
	letter-spacing: 0em;
}
.text_footer_len span{
	font-size: 16px;
	padding: 15px;
}
.text_footer_powered{
	color: #ffffff !important;
	font-size: 12px;
	font-weight: 700;
	line-height: 120%;
	letter-spacing: 0em;
}
.text_footer_powered img{
	color: #ffffff !important;
	max-width: 33px;
	height: auto;
	padding-bottom: 12px;
}
.content_list{
	padding: 0px 0px;
	gap: 5rem;
}
.content_list p{
	margin: 0px;
}

/*Media Querys*/
@media (max-width: 767px) {
	.content_list{
		padding: 0px 0px;
		gap: 1rem;
	}
}